img {border:0px;}
.FL {float:left;}
.FR {float:right;}
.ClearAll {display:block;clear:both;}

a {color: #707272;}
a:hover {}



h1 {text-transform:uppercase;color:#727272;font-size:30px;padding:0px;margin:0px;}
h2 {font-size:22px;text-transform:uppercase;padding:0px;margin:0px 0px 5px 0px;color:#727272;}
h3 {font-size:20px;color:#777;}
h4 {font-size:18px;}

hr {border:none;border-top:1px solid ##e0e0e0;margin:10px 0px 10px 0px;padding:0px;}

body, body#HOME
{
	line-height: 1;
	margin:0px;
	padding:0px;
	color: #777;
	font: 11px/1.5em Verdana, Arial, Helvetica, sans-serif;
	text-align: center;

    /*MAIN-2686*/
    /*background: #fff url(../Images/sitebg-antiage.gif) top repeat-x;*/   
    /*MAIN-2686*/

}

/*MAIN-2686*/

/*body#PRODUCTS {background: #fff url(../Images/sitebg-grey.gif) top repeat-x;}
body#ANTI-AGE {background: #fff url(../Images/sitebg-antiage.gif) top repeat-x;} 
body#SOOTHE {background: #fff url(../Images/sitebg-soothe.gif) top repeat-x;}
body#UNBLEMISH {background: #fff url(../Images/sitebg-unblemish.gif) top repeat-x;}
body#REVERSE {background: #fff url(../Images/sitebg-reverse.gif) top repeat-x;}
body#ESSENTIALS {background: #fff url(../Images/sitebg-essentials.gif) top repeat-x;}
body#ENHANCEMENTS {background: #fff url(../Images/sitebg-enhancements.gif) top repeat-x;}
body#FORCONSULTANTSONLY {background: #fff url(../Images/sitebg-enhancements.gif) top repeat-x;}
body#OPPORTUNITY {background: #fff url(../Images/sitebg-opportunity.gif) top repeat-x;}
body#HOME #PageWrapper {background: url(../Images/serum.gif) no-repeat top left;}*/
 
/*MAIN-2686*/

table {border-collapse: separate;border-spacing: 1px;border:none;}

.rtUL {display: block;overflow: inherit;}

td.DistributorPanel
{
	text-align: left;
	vertical-align: top;
	width: 350px;
	padding: 0px;
	margin: 0px;
}

table.DistributorTable
{
	border-collapse: collapse;
	width: 100%;
}

.DistributorName
{
	font: bold 18px verdana,arial,sans-serif;
	padding-left: 5px;
	color: #757575;
	text-transform: uppercase;
}

.DistributorTable td.tdlabel
{
	padding: 3px;
	font-weight: bold;
	width: 121px;
	text-align: right;
	padding-right: 10px;
}

.DistributorTable td.tdmessage
{
	padding: 3px;
	font-weight: bold;
	width: 121px;
	height: 200px;
	text-align: right;
	padding-right: 10px;
}

.rtSelected
{
	display: block;
	background-color: #FEFDDC;
}

caption, th, td
{
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: "";
}
blockquote, q
{
	quotes: "" "";
}

hr
{
	margin: 15px 0px 15px 0px;
	padding: 0px;
	border: none;
	border-top: 1px solid #DCDDDE;
}

strong
{
	color: #919195;
	font-weight: bold;
	line-height: 26px;
}

a.linkConsultant:hover, a.ConsultantSelected, td.ConsultantSelected
{
	background: #665FA0;
	color: #fff;
}
a.linkCRP:hover, a.CRPselected, td.CRPselected
{
	background: #EC5220;
	color: #fff;
}
a.linkPC:hover, a.PCselected, td.PCselected
{
	background: #F4A727;
	color: #fff;
}
a.linkRecent:hover, a.RecentSelected, td.RecentSelected
{
	background: #00BBE6;
	color: #fff;
}
a.linkInactive:hover, a.InactiveSelected, td.InactiveSelected
{
	color: #999;
	text-decoration: line-through;
}
a.InactiveGridLine, a.NormalGridLine
{
	font-weight: normal;
	font-size: smaller;
}
a.InactiveGridLine
{
	color: #999;
	text-decoration: line-through;
}
a.NormalGridLine
{
	color: #000000;
}

.ClearAll, .clear
{
	display: block;
	clear: both;
}

.BigText
{
	font: bold 16px/1.5em "Trebuchet MS" , Verdana, Arial, sans-serif;
	color: #6e6e6e;
}

.BigText p
{
	margin: 15px 0px 15px 0px;
}

.bigbold
{
	display: block;
	font: bold 14px/1.75em "Trebuchet MS" , Verdana, Arial, sans-serif;
}

.subtitle
{
	font: bold 16px/1.2em "Trebuchet MS" , Verdana, Arial, sans-serif;
	color: #333333;
	padding: 4px 4px 4px 10px;
}

.subtitle2
{
	font: bold 14px "Trebuchet MS" , Verdana, Arial, sans-serif;
	color: #333333;
	padding: 4px 4px 4px 10px;
}


a.SmallLink
{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}


.LawyerText
{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #919195;
}



/**********************************
	Buttons
***********************************/
a.button, a.button2, input.button
{
	background: #5e5f5f;
	color: #fff;
	padding: 3px;
	text-transform: uppercase;
	font: bold 12px/2em Verdana, Helvetica, sans-serif;
	border: none;
	cursor: pointer;
	text-decoration: none;
}

a.buttonDisabled
{
	background: #828282;
	color: #C0C0C0;
	padding: 3px;
	text-transform: uppercase;
	font: bold 12px/2em Verdana, Helvetica, sans-serif;
	border: none;
	cursor: default;
	text-decoration: none;
}

a.button, a.button2, input.button
{
	background: #5e5f5f;
	color: #fff;
	padding: 3px;
	text-transform: uppercase;
	font: bold 12px/2em Verdana, Helvetica, sans-serif;
	border: none;
	cursor: pointer;
	text-decoration: none;
}
input.button
{
	line-height: 14px;
}

a.button2
{
	background: #757575;
}


a.button span
{
}

a.cartadd
{
	color: #61c4e0;
}

body#ESSENTIALS a.button 
{
    background: #f26627;
}

body#ANTI-AGE a.button
{
	background: #00BBE6;
}

body#REVERSE a.button
{
	background: #FCB131;
}

body#UNBLEMISH a.button
{
	background: #716FB3;
}

body#SOOTHE a.button
{
	background: #54B948;
}


/**********************************
	Text Links 
***********************************/
a.textlink
{
}

a.viewmore
{
	background: url(../Images/arrowright-trans.png) no-repeat;
	padding-left: 18px;
}

a.txtcart
{
	background: url(../Images/cart-trans.png) no-repeat;
	padding-left: 18px;
	margin-left: 10px;
}


a.clookup
{
	background: url(../Images/button-clookup.gif) no-repeat right;
	font: 12px "Trebuchet MS" , Verdana, Arial, sans-serif;
	color: #c1febc;
	padding-right: 30px;
	clear: both;
	line-height: 30px;
}

.check
{
	background: url(../Images/checkicon.gif) no-repeat left center;
	padding: 3px 0px 3px 0px;
	padding-left: 18px;
	margin-left: 8px;
}

.check2
{
	background: url(../Images/icon-check2.gif) no-repeat left center;
	padding: 3px 0px 3px 0px;
	padding-left: 18px;
	margin-left: 8px;
}

a.profilelinks
{
	margin-right: 10px;
}

/**********************************
	Top Area
***********************************/


#TopPane
{
	display: block;
	margin: 0px auto;
	width: 980px;
	text-align: left;
	height: 123px;
}

#Logo
{
	display: block;
	float: left;
	margin:45px 0px 0px 210px;
}


/**********************************
	Content Container
***********************************/
#Container {text-align: left;clear: both;margin: 0px auto;width: 980px;min-height: 300px;background:url(../Images/containerbg.png) repeat-y scroll;}
#PopupContainer {margin: 0px auto;width: 700px;text-align: left;background: #fff;padding: 10px;}

/**********************************
	Content Wrapper
**********************************/

#ContentWrapper {float:left;display:block;width:773px;background: url(../Images/container.png) no-repeat top left;padding-bottom:20px;} 
body#HOME #Container {background:none;}
#Billboard {width:755px;height:372px;background: url(../Images/flashcontainer.png) no-repeat;margin-bottom:30px;padding:6px 10px 9px 7px;}


/**********************************
    Carousel Container
**********************************/

#Carousel {width:762px;height:372px;background: url(../Images/flashcontainer.png) no-repeat;margin-bottom:30px;padding:2px 10px 9px 0px;}

/**********************************
	Site Nav
**********************************/

#LeftNav ul {margin:35px 0px 0px 0px;padding:0px;width:auto;margin-left:55px;}
#LeftNav ul li {list-style-type:none;}
#LeftNav ul li a {display:block;height:31px;background:url(../Images/btns-SiteNav.png) no-repeat bottom left;color:#fff;font-size:12px;text-transform:uppercase;text-decoration:none;margin-bottom:7px;}
#LeftNav ul li a span {display:block;line-height:26px;padding:0px 10px 0px 15px;}
#LeftNav ul li a:hover, #LeftNav ul li a.selected, #LeftNav ul li.selected a {background-position:left top;}

#LeftNav ul li ul {margin:-7px 0px 0px 0px;padding:5px 0px 0px 0px;background:url(../Images/subnavbg.png);}
#LeftNav ul li ul li a {background:none;color:#707272;font-size:10px;text-transform:uppercase;padding:0px;height:auto;}
#LeftNav ul li ul li a:hover {color:#3F3F3F;}
#LeftNav ul li ul li a span {line-height:12px;}
#LeftNav ul li ul li.selected a, #LeftNav ul li ul li a.selected  {font-weight:bold;}


/**********************************
	Product-based coloring
**********************************/
.soothe, body#SOOTHE h1, body#SOOTHE #LeftNav ul li #SubNav li.selected a {color:#54b948;}
.antiage, body#ANTI-AGE h1, body#ANTI-AGE #LeftNav ul li #SubNav li.selected a {color:#00bbe6;}
.reverse, body#REVERSE h1, body#REVERSE #LeftNav ul li #SubNav li.selected a {color:#f4a727;}
.unblemish, body#UNBLEMISH h1, body#UNBLEMISH #LeftNav ul li #SubNav li.selected a {color:#645da0;}
.opportunity, body#OPPORTUNITY h1, body#OPPORTUNITY #LeftNav ul li #SubNav li.selected a {color:#ec5220;}
.essentials, body#ESSENTIALS h1, body#ESSENTIALS #LeftNav ul li #SubNav li.selected a {color:#f26627;}
.enhancements, body#ENHANCEMENTS h1, body#ENHANCEMENTS #LeftNav ul li #SubNav li.selected a {color:#727272;}
.forconsultantsonly, body#FORCONSULTANTSONLY h1, body#FORCONSULTANTSONLY #LeftNav ul li #SubNav li.selected a {color:#f4a727;}

/**********************************
	home product pages cta blocks
***********************************/
#CallBoxes {margin-left:10px;overflow:hidden;width:775px;}

#ProductCategories  {padding:15px 0px 10px 10px;width:780px;overflow:hidden;}
.ctaBlock {float:left;width:367px;margin:0px 18px 20px 0px;}
.ctaBlock .ctaImg {border:4px solid #e0e0e0;}

.catBlock {width:240px;float:left;text-align:center;margin:0px 13px 20px 0px;}
.catBlock img {margin-bottom:5px;}
.catBlock p {text-align:left;padding:0px 5px 0px 5px;font-weight:bold;margin:5px 0px;}
.catBlock h2 {color:#fff;padding:5px 0px 0px 15px;margin:0px;font-size:22px;text-align:left;}
.catBlock .reverse {background:#f4a727;}
.catBlock .soothe {background:#54b948;}
.catBlock .antiage {background:#00bbe6;}
.catBlock .unblemish {background:#645da0;}
.catBlock .opportunity {background:#f4a727;}
.catBlock .essentials {background:#f26627;}
.catBlock .enhancements {background:#727272;}
.catBlock .forconsultantsonly {background:#f4a727;}


/**********************************
	Header Column
***********************************/

#HeaderCol
{
	clear: both;
	display: block;
	padding:20px 10px 10px 10px;
}
#PageWrapper  #HeaderCol h1 {font:normal 35px/38px arial,helvetica,sans-serif;}
#PageWrapper  #HeaderCol h1 span{text-transform: lowercase; color:#777;}
/**********************************
	Page Navigation
***********************************/

.PageLinks, #HeaderCol ul {border-bottom: 2px solid #919195;padding:0px 0px 25px 0px;margin:0px;}

.PageLinks li, #HeaderCol ul li {float: left;margin: 0px 10px 20px 0px;list-style-type:none;}

.PageLinks li a, #HeaderCol ul li a {font: bold 11px Verdana, Arial, Helvetica, sans-serif;text-decoration: none;padding: 2px;}

.PageLinks li.selected a, #HeaderCol ul li a.selected {background: #919195;color: #fff;}
.PageLinks li.selectedli { background: #919195;color: #fff;padding: 0px 5px;}

body#ESSENTIALS .PageLinks li.selected a {background: #f26627;color: #fff;}

body#ANTI-AGE .PageLinks li.selected a {background: #00BBE6;color: #fff;}

body#REVERSE .PageLinks li.selected a {background: #FCB131;}

body#UNBLEMISH .PageLinks li.selected a {background: #716FB3;color: #fff;}

body#SOOTHE .PageLinks li.selected a {background: #54B948;color: #fff;}


/**********************************
	Column 1
***********************************/

#Col1 {display: block;float: left;width: 205px;	overflow: hidden;}

/**********************************
	Column 2
***********************************/

#Col2, #EnrollmentKit {display: block;float: left;width: 364px;overflow: hidden;margin-left: 10px;}

#EnrollmentKit {width: 548px;}

#EnrollmentKit p {width: 362px;max-width: 362px;}

#Col2 p, .body p, .ProductIngredients
{
	margin-bottom: 15px;
}

#Col2 h2 {margin-bottom: 15px;}

.TradeSmGrey {text-transform: uppercase;font-size: 14px;}
.BodyImg {float: right;margin: 0px 0px 10px 10px;}

/**********************************
	Column 3
***********************************/
#Col3 {display: block;float: left;width: 365px;overflow: hidden;margin-left: 9px;}
#Col3 p, #Col3Fixed p {margin-bottom: 15px;}
#Col3Fixed {position: fixed;float: none;width: 365px;margin: 0px 0px 0px 398px;z-index: 99000;}
.FloatCol
{
	float: left;
}
.text1col
{
	color: #000;
}

/**********************************
	Dr. Quotes
***********************************/
#QuotePad {display: none;}
#QuotePad blockquote {width: 165px;	margin: 0px 0px 10px 10px;}
#QuotePad blockquote p {background: url(../Images/quote-start-trans.png) no-repeat;margin: 0px;padding: 0px;font-style: italic;font-size: 9pt;line-height: 13pt;color: #5D5D5D;}
#QuotePad blockquote p:first-letter {margin-left: 15px;}

/***********************************
	TREE NOTICE 
************************************/
.GrayToppedBox
{
	text-align: left;
	background: #fff;
	position: absolute;
	top: 280px;
	margin-left: -215px;
	width: 207px;
	border: solid 1px #585858;
	display: block;
}
.GrayToppedBox p
{
	display: block;
	padding: 5px;
	background: #585858;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.GrayToppedBox ul
{
	padding: 2px;
}
.GrayToppedBox li
{
	background: url(../Images/bullet-grey.gif) no-repeat top left;
	padding-left: 16px;
	margin-bottom: 3px;
}

.FullDownline
{
	position: relative;
	margin: 0px;
	width: auto;
}

/**********************************
	MyCart
***********************************/

.MyCart
{
	display: block;
	position: absolute;
	background: transparent url(/Content/CMS/Images/Corporate/quotepadcart-trans.png) no-repeat;
	width: 224px;
	overflow: hidden;
	margin: 10px 0px 10px -12px;
	height: 285px;
	padding: 75px 0px 0px 5px;
}

.CartContents
{
	padding: 10px;
}

.CartContents p
{
	margin-bottom: 10px;
}

.ItemCount
{
	font: bold 14px verdana,arial,sans-serif;
	text-transform: uppercase;
	color: #f26631;
}

a.CartView
{
	background: #5e5f5f;
	padding: 5px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}

.MyCart .SavingsTxt
{
	width: 110px;
}




/**********************************
	Consultant Banner
***********************************/

#ConsultantBanner, #ConsultantWelcome {float: right;margin:50px 0px 0px 0px;}

#ConsultantBanner .textinput {background: #fff;border: 1px solid #ababad;width: 100px;font-size:10px;color:#707272;}
#BannerCap p {float:left;margin:0px 0px 2px 5px;}
#BannerEnd p {margin:0px;padding:0px;}
#BannerEnd
{
	clear:both;
	text-align:right;
}
#BannerEnd p 
{
	clear:both;
	margin-right:35px;
	font-size:10px;
}
#BannerEnd p a {color:#a0a0a0;}


#BannerWrapper a.LoginButton
{
	display: block;
	overflow: hidden;
	width: 18px;
	height: 18px;
	float:left;
	margin-top:2px;
	background: url(../Images/btn-login.gif) no-repeat top left;
}
#BannerWrapper a.LoginButton:hover {background-position:bottom left;}

#BannerWrapper a.LoginButton span
{
	display: block;
	margin-top: -300px;
}

#CallBoxes {margin-left: 10px;}

.CallBox
{
	display: block;
	float: left;
	width: 172px;
	padding: 0px 0px 0px 15px;
}
body#HOME .CallBox
{
	min-height: 320px;
}

.CallBox p.caption
{
	min-height: 40px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #5D5D5D;
}
.CallBox .body {margin-right: 10px;}


.cbPWS p.caption
{
	font: bold 18px verdana,sans-serif;
}
.cbPWS p.mysite
{
	font: bold 16px verdana,sans-serif;
	margin-top: 15px;
}
#ConsultantWelcome {margin-right:10px;}
#ConsultantWelcome ul {margin:0px;padding:0px;clear:both;}
#ConsultantWelcome p {margin:0px;padding:0px;text-align:right;}
#ConsultantWelcome #AccountName {font-size:16px;}
#ConsultantWelcome li {list-style-type:none;float:left;margin-left:10px;}
/**********************************
	Product View
***********************************/

#ProductDetails h1
{
	font: 20px Verdana, Arial, sans-serif;
	color: #4AAB42;
	margin: 10px 10px 20px 0px;
}

#ProductDetails #ProductCol1
{
	float: left;
	width: 200px;
}

#ProductDetails #ProductCol2
{
	float: left;
	width: 350px;
}

.ProductViews
{
	margin: 15px 0px 15px 0px;
}

.ProductViews a img
{
	border: 1px solid #000;
	margin-right: 5px;
}

a.zoom
{
	margin: 0px 20px 0px 0px;
}

a.zoom img
{
	border: none;
}

.ProductButtons a span
{
	display: block;
	clear: both;
	width: 150px;
	text-align: center;
}

span.ProductName
{
	font-weight:bold;
}

.ProductList .Copy span.ProductName
{
	color: #000;
}

.ProductList .Copy a
{
	font-weight: bold;
}

.HeaderCol
{
	margin: 0 10px;
}

span.ProductSKU
{
	display: block;
	margin-bottom: 10px;
}

h2.ProductName
{
	font: bold 18px helvetica,sans-serif;
	text-transform: uppercase;
	color: #777;
}

span.ProductPrice
{
	display: block;
	font-weight: bold;
}

span.YourPrice
{
	display: inline-block;
	width: auto;
	font-weight: bold;
	font: Verdana,Arial,sans-serif;
	color: #F26631;
	margin: 0px;
}

span.CVPrice
{
	display: inline-block;
	width: auto;
	font-weight: bold;
	font: Verdana,Arial,sans-serif;
	color: #000;
	margin: 0px;
}

.Usage #ProductUsage h2
{
	padding-top: 10px;
}

/**********************************
	Related Items Column
***********************************/
#RelatedItems h3, #RelatedItems h4
{
	
	border-bottom: 1px solid #919195;
	margin-bottom: 10px;
	
	padding: 10px 0px 10px 0px;
}

#RelatedItems h4
{
	background: #c0c0c0;
	color: #fff;
	padding: 15px 0px 10px 3px;
}

#RelatedItems .ClearAll
{
	display: block;
	height: 1px;
	background: #919195;
}

#RelatedItems .Copy
{
	display: block;
	width: 175px;
	float: left;
	margin-right: 10px;
}
#RelatedItems span
{
	display: block;
}

#RelatedItems .ProductThumb
{
	display: block;
	text-align: center;
	width: 180px;
	float: left;
}


table.ProductList
{
	display: table;
	width: 362px;
	border-collapse: collapse;
	border-bottom: 1px solid #919195;
}
.ProductList td.Copy
{
	text-align: left;
	vertical-align: top;
	width: 300px;
	padding-right: 10px;
}




/**********************************
	Full Page Item List
***********************************/
#FullPageItemList
{
	margin:0px 30px 0px 20px;
}

#FullPageItemList .ClearAll
{
	display: block;
	height: 1px;
	background: #919195;
	margin-bottom: 10px;
}

#FullPageItemList .Copy
{
	display: block;
	width: 362px;
	float: left;
	margin-right: 10px;
}
#FullPageItemList span.ProductPrice, #FullPageItemList span.YourPrice, #FullPageItemList span.ProductDescription, td.Copy .ProductDescription
{
	display: block;
}
#FullPageItemList span.ProductPrice, td.Copy .ProductPrice
{
	margin-top: 10px;
}



#FullPageItemList .ProductThumb
{
	display: block;
	text-align: center;
	width: 180px;
	float: left;
}

#RFContent
{
	margin: 0px 10px 0px 10px;
}

#RFContent .body li, #MyAutoshipItems ul li
{
	margin-bottom: 10px;
	background: url(../Images/bullet-grey.gif) no-repeat;
	padding-left: 16px;
}

#MyAutoshipItems ul li
{
	color: #000;
}

#MyAutoshipItems ul li a
{
	font-weight: bold;
}

.ColumnCopy, #RFContent .body p
{
	width: 362px;
}

#RFContent .ColContent .body #LetterHead p
{
	display: block;
	width: 700px;
}


#RFContent .imagewrapper
{
	float: right;
}

#RFContent .imagewrapper img
{
	max-width: 365px;
	border: 1px solid #efefef;
	padding: 1px;
	margin-right: 10px;
}



.Pad10, .EnrollmentValidationSummary
{
	padding: 10px;
	margin: 0px 10px 0px 10px;
}

.Pad10 h2
{
	margin: 0px;
	padding: 0px;
}

h2.Pad10green
{
	color: #48A73F;
}

.AgreementCheck .CheckAnonymous label
{
	float: left;
	margin: -20px 0px 0px 25px;
	color: #EC5220;
	font-weight: bold;
}

/**********************************
	Tables and Forms
***********************************/
.textinput, textarea
{
	border: 1px solid #ababaf;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
}
.url
{
	width: 100px;
}

.Clookup
{
	border: 1px solid #cce5c1;
	width: 150px;
	padding: 5px;
	float: left;
	margin-top: 5px;
}

table, .CartTable, .FormTable
{
	display: table;
	border-collapse: collapse;
	width: 90%;
	margin: 15px 10px 5px 10px;
}

.CartTable
{
	border-bottom: 1px solid #acacac;
	width: 97%;
}

.CartTable tbody
{
	color: #000;
}

td
{
	vertical-align: top;
	text-align: left;
	font: 11px/1.5em Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px 5px 0px;
}


.tdhead td
{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #acacac;
}


.alt td, .alt
{
	background: #efefef;
}

input.qty
{
	width: 25px;
}


td.tdtag
{
	text-align: left;
	width: 150px;
}

td.tdinput
{
	text-align: left;
}

td.tdinput input.textinput
{
	width: 190px;
}

.select td
{
	padding: 15px;
}

select.ProfileSelect
{
	text-transform: uppercase;
}

.CartTotals
{
	background: #FEFDDC;
	padding: 10px;
	display: block;
	text-align: right;
	font: bold 14px/1.75em Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 10px 0px 10px;
	color: #585858;
}

.CartTotals p span
{
	margin-right: 15px;
}


.CartLinks
{
	padding-top: 10px;
	margin: 0px 10px 0px 10px;
}
.CartCheckoutButtons
{
	margin-top: 10px;
}


.Submit, .SubmitInactive
{
	background: #5e5f5f;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Verdana, Helvetica, sans-serif;
	border: none;
	cursor: pointer;
	text-decoration: none;
	padding: 5px;
}

body#Opportunity .Submit
{
	background: #F26631;
}
body#Shop .Submit, body#Shop .button
{
	background: #FCB231;
}

.SubmitInactive
{
	background-color: #E9E9EA;
	cursor: auto;
}

.FormButtons
{
	/*margin: 15px 10px 15px 10px;*/
	margin: 10px 10px;
}

.SponsorSearch .tdtag
{
	width: 70px;
}
.SponsorSearch .tdinput .textinput
{
	width: 150px;
}

.SponsorSearchBoxes
{
	margin: 15px 0px 15px 0px;
}

.SponsorSearchBoxes p
{
	margin-top: 15px;
}

.EnrollmentBox
{
    clear:both;
    width:752px;
    padding:23px 0px 23px 32px;
}

.EnrollmentKit
{
    float:left;
    width:342px;
    height:243px;
    overflow:hidden;
    margin:0px 16px 16px 0px;
    padding:0px;
    border:1px solid #00bae5;
    background: #fff;
    position:relative;
}

.EnrollmentImage
{
    margin:0px 0px 5px 5px;
    padding:0px;
    float:left;
}

.EnrollmentImage img
{
    float:left;
    width:158px;
    height:198px;
}

.EnrollmentDescription
{
    font:normal 1em/1.4em arial,sans-serif;
    margin:0px 5px 0px 0px;
    right:0px;
    color:#5E5F5F;
    float:right;
    width:158px;
    height:198px;
    display:table;
}

.IE7 .EnrollmentDescription
{
    display:block;
    position:relative;
}

.vcenteredPosition
{
    vertical-align:middle;
    display:table-cell;
}

.IE7 .vcenteredPosition
{
    display:block;
    vertical-align:baseline;
    position:absolute;
    top:50%;
}

.IE7 .vcenteredContent
{
    position:relative;
    top:-50%;
}

.EnrollmentDescription a { color:#41a9cf; }

.EnrollmentCorner
{
    float:left;
    background-color:Green;
}

.EnrollmentCorner img
{
    position:absolute;
    z-index:100;
}

.EnrollmentRadioContainer
{
    float:left;
    padding:10px 10px 10px 40px;
    font-size:16px;
    width:292px;
}

.EnrollmentRadio
{
    float:left;
    width:auto;
    line-height:20px;
    height:20px;
}

.EnrollmentDropdownContainer
{
    padding: 0px 0px 0px 0px;
    right:5px;
    bottom:5px;
    position:absolute;
    width:158px;
}

.IE7 .EnrollmentDropdownContainer
{
    right:0px;
    bottom:0px;
}

.EnrollmentDropdown
{
    width:100%;
    height:22px;
    line-height:22px;
}

.EnrollmentTitle
{
    color:#006699;
    float:left;
    line-height:20px;
    height:20px;
    width:200px;
    overflow:hidden;
}

.EnrollmentPrice
{
    font-weight:bold;
    font-size:x-large;
    line-height:20px;
    height:20px;
    float:right;
    color:#006699;
}

.DashRow
{
	border-bottom: 1px solid #ababaf;
	padding: 10px;
	clear: both;
}
.Alt
{
	background: #efefef;
}
.DashRow input, .CheckAnonymous
{
	float: left;
	margin: 3px 10px 25px 0px;
}
.DashRow p
{
	display: block;
	float: left;
	margin:0px;
	padding:0px;
}
.DashRow span
{
	display: block;
	margin-bottom: 5px;
}
.DashRow span.title
{
	font-weight: bold;
}
.DashRow div.title
{
	font-weight: bold;
}
.DashRow span.price
{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}
.DashRow div.price
{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}


.TermsBox
{
	width: 342px;
	height: 200px;
}


#EnrollmentKit .DashRow p
{
	width: 330px;
}

img.KitThumb
{
	display: block;
	float: left;
	margin-left: 10px;
}




/**********************************
	State Messaging
***********************************/
.MSG, p.success
{
	display: block;
	padding: 10px;
	background-color: #FFFFCC;
	color: #00852C;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 40px;
	margin: 10px 0px 10px 0px;
	background-position: left center;
	background-repeat: no-repeat;
}
p.success
{
	margin: 0px 10px 0px 10px;
}

.Success, p.success
{
	background-image: url(../Images/icon-success.gif);
}
.Warning
{
	background-image: url(../Images/icon-warning.gif);
	color: #934122;
}
.BigWarning
{
	background-image: url(../Images/icon-warning.gif);
	color: #934122;
	font-size: 18px;
}
.Ajax
{
	background: url(../Images/icon-ajax.gif) no-repeat;
	color: #777;
}

/**********************************
	State Messaging
***********************************/
#PCsuccess
{
	margin: 0px 10px 0px 10px;
}

.PersonalMSG
{
	padding: 15px 0px 15px 0px;
	border-top: 1px dashed #c0c0c0;
	border-bottom: 1px dashed #c0c0c0;
}

/**********************************
	Footer
***********************************/

#TickerTape
{
	margin: 10px 0px 10px 0px;
}

#FooterPane
{
	background: #fff;
	display: block;
	clear: both;
	padding: 30px 0px 30px 0px;
	text-align: center;
	background: url(../Images/container-b.png) no-repeat top center;
}
body#HOME  #FooterPane {background:none;}

#FooterPane .FooterContent
{
	margin: 0px auto;
	width: 775px;
	text-align:left;
	padding-left:210px;
}

#FooterPane .Left
{
	display: block;
	clear: both;
	position: relative;
	margin-top: 10px;
}
body.IE7 #FooterPane .Left {margin-top:18px;}
#FooterPane .Left div
{
	float: left;
	margin-right: 20px;
}

#FooterPane .DSAlogo
{
	margin: 35px 0;
	font: 9px/10px arial,helvetica,san-serif;    
    padding: 0;
    text-align: center;
    width: 55px;
}

#FooterPane .DSAlogo a
{
    text-decoration: none;
}

#FooterPane .DSAlogo a:Hover
{
    text-decoration: underline;   
}

#FooterPane .Right
{
	display: block;
	clear: both;
	margin:0px 10px 0px 0px;
	padding:0px;
	border-top: 4px solid #585858;
	padding-top: 10px;
}

#FooterPane ul
{
	display: inline;
}

#FooterPane ul li
{
	margin-bottom: 2px;
	padding-left: 7px;
	float: left;
	list-style-type: none;
}

#FooterPane p.Left, #FooterPane a
{
	color: #666;
	font: 9px/1.25em Verdana, Arial, Helvetica, sans-serif;
}

#FooterPane ul li.first
{
	padding: 0;
}

#FooterPane ul li.first a
{
	color: Black;
	font: 11px/1.5em Verdana,Arial,Helvetica,sans-serif;
	cursor: default;
}

#FooterPane ul li.first a:link,
#FooterPane ul li.first a:hover,
#FooterPane ul li.first a:visited,
#FooterPane ul li.first a:visited:hover
{
	text-decoration: none;
}


/*****************************
	Steps
*****************************/
#HeaderCol .CheckoutSteps
{
	border: none;
}

.CheckoutSteps li
{
	font: 18px Arial, Helvetica, sans-serif;
	color: #919195;
	float: left;
	background: url(../Images/Steps/1-off.gif) no-repeat;
	padding-left: 35px;
	height: 31px;
	line-height: 31px;
	margin-right: 2px;
	width: 0px;
	overflow: hidden;
}
.CheckoutSteps li span
{
	padding-right: 5px;
}
.CheckoutSteps li.selected
{
	color: #fcb132;
	width: auto;
}
body#OPPORTUNITY li.selected
{
	color: #F26631;
}
li.Step1on
{
	background: url(../Images/Steps/1-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step1on
{
	background: url(../Images/Steps/1-orange-on.gif) no-repeat;
}
li.Step2
{
	background: url(../Images/Steps/2-off.gif) no-repeat;
}

li.Step2on
{
	background: url(../Images/Steps/2-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step2on
{
	background: url(../Images/Steps/2-orange-on.gif) no-repeat;
}
li.Step3
{
	background: url(../Images/Steps/3-off.gif) no-repeat;
}
li.Step3on
{
	background: url(../Images/Steps/3-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step3on
{
	background: url(../Images/Steps/3-orange-on.gif) no-repeat;
}
li.Step4on
{
	background: url(../Images/Steps/4-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step4on
{
	background: url(../Images/Steps/4-orange-on.gif) no-repeat;
}
li.Step4
{
	background: url(../Images/Steps/4-off.gif) no-repeat;
}
li.Step5
{
	background: url(../Images/Steps/5-off.gif) no-repeat;
}
li.Step5on
{
	background: url(../Images/Steps/5-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step5on
{
	background: url(../Images/Steps/5-orange-on.gif) no-repeat;
}
li.Step6
{
	background: url(../Images/Steps/6-off.gif) no-repeat;
}
li.Step6on
{
	background: url(../Images/Steps/6-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step6on
{
	background: url(../Images/Steps/6-orange-on.gif) no-repeat;
}
li.Step7
{
	background: url(../Images/Steps/7-off.gif) no-repeat;
}
li.Step7on
{
	background: url(../Images/Steps/7-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step7on
{
	background: url(../Images/Steps/7-orange-on.gif) no-repeat;
}
li.Step8
{
	background: url(../Images/Steps/8-off.gif) no-repeat;
}
li.Step8on
{
	background: url(../Images/Steps/8-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step8on
{
	background: url(../Images/Steps/8-orange-on.gif) no-repeat;
}
li.Step9
{
	background: url(../Images/Steps/9-off.gif) no-repeat;
}
li.Step9on
{
	background: url(../Images/Steps/9-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step9on
{
	background: url(../Images/Steps/9-orange-on.gif) no-repeat;
}
li.Step10
{
	background: url(../Images/Steps/10-off.gif) no-repeat;
}
li.Step10on
{
	background: url(../Images/Steps/10-on.gif) no-repeat;
}
body#OPPORTUNITY li.Step10on
{
	background: url(../Images/Steps/10-orange-on.gif) no-repeat;
}


/**********************************
	Autoshipment
***********************************/
table.AStable
{
	display: table;
	width: 362px;
}
td.ASbox
{
	width: 120px;
	margin-right: 15px;
	display: table-cell;
	vertical-align: middle;
}

.Highlighted
{
	background: #fcffe5;
}

.ASbox .AScontent
{
	float: left;
	margin: -20px 0px 0px 20px;
	width: 140px;
	overflow: hidden;
}
.ASbox .AScontent b
{
	display: block;
}


#TotalBar
{
	display: block;
	height: 42px;
	background: url(../Images/totalbar.gif) no-repeat;
	margin: 10px 0px 15px 0px;
}

#TotalBar .price
{
	font: bold 26px "Trade Gothic LT Std Bold 2" , Verdana, Helvetica, sans-serif;
	color: #adadad;
	padding: 0px 10px 0px 0px;
	line-height: 42px;
	text-align: right;
}
#TotalBar .PriceReached
{
	color: #54B948;
}

#TotalCVBar
{
	display: block;
	height: 42px;
	background: url(../Images/CVtotalbar.gif) no-repeat;
	margin: 10px 0px 15px 0px;
}

#TotalCVBar .price
{
	font: bold 26px "Trade Gothic LT Std Bold 2" , Verdana, Helvetica, sans-serif;
	color: #adadad;
	padding: 0px 10px 0px 0px;
	line-height: 42px;
	text-align: right;
}
#TotalCVBar .PriceReached
{
	color: #54B948;
}

/*** Ryan changes ***/
a.skipstep
{
	font-weight: bold;
	color: #000;
}

.TipCallOut
{
	position: absolute;
	width: 370px;
	margin: -140px 0px 0px 218px;
	background: url(../Images/tipcarrot.gif) left center no-repeat;
}

.TipCallOut p
{
	background: #F26631;
	color: #fff;
	padding: 10px;
	margin-left: 5px;
}

/**********************************
	Confirmation Pages
***********************************/

#ReplishReminder
{
	display: block; /*background: url(../img/bracket.gif) no-repeat top;*/
	height: 180px;
	margin: 15px 0px 15px 0px;
}

#ReplenishCalendar
{
	display: block;
	width: 188px;
	height: 177px;
	background: url(../Images/CalPage.gif) no-repeat;
	float: right;
	position: absolute;
	margin: -150px 0px 0px 450px;
}

#ReplenishCalendar h3
{
	width: 168px;
	margin: 20px 0px 25px 11px;
}

#ReplenishCalendar p
{
	clear: both;
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#ReplenishCalendar p.RCdate
{
	font: bold 24px Verdana, Arial, Helvetica, sans-serif;
	color: #48A73F;
}

#ReplenishCalendar p
{
	width: 168px;
	text-align: center;
	margin-left: 11px;
}

#ReplishReminder .body
{
	display: block;
	width: 367px;
}

p.success
{
	color: #54B948;
	font-weight: bold;
}

.OrangeTrade
{
	color: #EC5220;
	font: bold 18px helvetica,sans-serif;
	line-height: 2em;
}


#ApplicationIcons
{
	float: right;
	margin: -180px 40px 30px 0px;
}

#ApplicationIcons p
{
	display: block;
	float: left;
	width: 126px;
	margin-right: 10px;
}

#ApplicationIcons p span
{
	display: block;
	margin-left: 14px;
}

.RFaddress
{
	margin-top: 5px;
}

.GlossaryCaption
{
	font-style: italic;
	font-size: 1.1em;
	padding: 0px 25px 0px 15px;
	width:inherit!important;
}
.GlossaryDescription
{
	margin-bottom: 10px;
	padding: 0px 25px 0px 15px;
	width:inherit!important;
}

.IE7 .GlossaryCaption, .IE7 .GlossaryDescription
{
    width: 713px!important;
}



/**********************************
	PWS
***********************************/

#PWSidentity
{
	margin: 0px;
	color: #fff;
	display: block;
	background: #585858;
	clear: both;
	height: 25px;
	margin-bottom: 0px;
	text-align: center;
}

#PWSidentity p
{
	margin: 0px auto;
	width: 980px;
	text-align: left;
	padding-top: 4px;
	font: bold 13px verdana,arial,sans-serif;
	color: #E7E7E7;
	text-transform: uppercase;
}

#PWSidentity a, #PWSidentity span.Phone
{
	color: #CAEFC5;
	text-decoration: none;
	font: normal 11px verdana,arial,sans-serif;
	margin: 0px 0px 0px 20px;
}

#LetterHead
{
	display: block;
	background: url(../Images/letterhead.gif) no-repeat top left;
	width: 750px;
	padding-top: 110px;
	line-height: 2em;
}

#LetterHead p
{
	margin: 0px 25px 0px 25px;
	padding-bottom: 10px;
}

#LetterHeadBottom
{
	display: block;
	background: url(../Images/letterhead-bottom.gif) no-repeat top left;
	width: 750px;
	height: 31px;
}

ul.bulletHolder
{
	padding-left: 10px;
}
b.bullet
{
	padding-right: 10px;
}


/**********************************
	Dashboard
***********************************/
.NavIcons li
{
	width: 195px;
	float: left;
	border-bottom: 1px dashed #EFEFEF;
	display: block;
	margin-bottom: 10px;
	margin-right: 10px;
	min-height: 205px;
	padding: 10px;
}
.NavIcons img
{
	float: right;
}

td.ReadOnlyAddy
{
	padding: 10px;
	font: normal 16px verdana,arial,sans-serif;
	border: 1px solid #efefef;
}

td.ReadOnlyAddy h2
{
	font: bold 18px verdana,arial,sans-serif;
}

body .button2
{
	background: #666;
}



div.ShippingMethods
{
	padding-left: 10px;
}

div.ShippingMethods td
{
	border: 1px solid #efefef;
	font: 14px verdana,arial,sans-serif;
	padding: 10px;
}

div.ShippingMethods td:hover
{
	background: #FEFDDC;
}

div.ShippingMethods td label
{
	padding: 10px;
}

#SOAbanner
{
	padding: 10px 0px 0px 10px;
}




/**********************************
	SlimBox
***********************************/

/* SLIMBOX */

#lbOverlay
{
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer
{
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading
{
	background: #fff url(../Images/loading.gif) no-repeat center;
}

#lbImage
{
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink
{
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink
{
	left: 0;
}

#lbPrevLink:hover
{
	background: transparent url(../Images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink
{
	right: 0;
}

#lbNextLink:hover
{
	background: transparent url(../Images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom
{
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink
{
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../Images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber
{
	margin-right: 71px;
}

#lbCaption
{
	font-weight: bold;
}

/* END SLIMBOX */

/**********************************
	Genealogy RadTreeView
***********************************/

/* TreeView */

span.Inactive
{
	color: #000 !important;
	opacity: 0.5;
	text-decoration: line-through;
}

span.ShowPCs, span.ShowPCs span, .ShowPCs
{
	background-color: #F4A727 !important;
	color: #fff !important;
}

span.ShowConsultants, span.ShowConsultants span, .ShowConsultants
{
	background: #665FA0 !important;
	color: #fff !important;
}

span.ShowCRP, span.ShowCRP span, .ShowCRP
{
	background: #EC5220 !important;
	color: #fff !important;
}

span.ShowRecent, span.ShowRecent span, .ShowRecent
{
	background: #00BBE6 !important;
	color: #fff !important;
}

#ContentWrapper ul li div.rtSelected .rtIn
{
	background: #5E5F5F;
	color: #FFFFFF !important;
	font-weight: bold;
	opacity: 1.0;
	line-height: normal;
}

b.DistributorName
{
	color: #5E5F5F;
}

p.HeaderText
{
    /*padding:10px;*/
	margin: 0px 10px 10px 10px;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
}

div.HeaderText
{
    margin: 10px 0px;
    font-size: 1.1em;
    font-weight: bold;
    font-family:Arial;
    text-align:center;
}

#KitHeader a
{
    margin-left:10px;
    color:#41a9cf;
}

div.MarginedContent
{
   margin: 10px 5px 0px 1px;
   background:#EAF1FB;
   border-top:5px solid #00bae5;
   border-bottom:5px solid #00bae5;
}

li.lipb6
{
	padding-bottom: 6px;
}

.centered
{
	text-align: center;
}

.modalBackground
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 40000;
	text-align: center;
	height: 100%;
	width: 100%;
	background: #222;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.GreyHeading
{
	background: #efefef;
	color: #5F5F5F;
	padding: 5px;
}

.modalCaption
{
	padding: 8px 5px 0px 5px;
	text-align: left;
	color: #fff;
	font-weight: bold;
	background: #F4A727;
	text-transform: uppercase;
}

.modalBody
{
	text-align: left;
	padding: 10px;
	background: #fff;
	width: 400px;
	height: auto;
}

/****************************************************************************************************************
New MVC Menu Styles
*****************************************************************************************************************/

body#REVERSE #LeftNav .ExposedNav .SubNav .selected
{
	/*The selected link in the navigation list*/
	color: #FCB131;
}
body#REVERSE .PageLinks li.selected a, body#REVERSE #HeaderCol ul li a.selected
{
	background-color: #FCB131;
	color: #FFFFFF;
}
body#ANTI-AGE #LeftNav .ExposedNav .SubNav .selected
{
	/*The selected link in the navigation list*/
	color: #00BBE6;
}
body#ANTI-AGE .PageLinks li.selected a, body#ANTI-AGE #HeaderCol ul li a.selected
{
	background-color: #00BBE6;
	color: #FFFFFF;
}
body#UNBLEMISH #LeftNav .ExposedNav .SubNav .selected
{
	/*The selected link in the navigation list*/
	color: #716FB3;
}
body#UNBLEMISH .PageLinks li.selected a, body#UNBLEMISH #HeaderCol ul li a.selected
{
	background-color: #716FB3;
	color: #FFFFFF;
}
body#SOOTHE #LeftNav .ExposedNav .SubNav .selected
{
	/*The selected link in the navigation list*/
	color: #54B948;
}
body#SOOTHE .PageLinks li.selected a, body#SOOTHE #HeaderCol ul li a.selected
{
	background-color: #54B948;
	color: #FFFFFF;
}
body#ESSENTIALS #LeftNav .ExposedNav .SubNav .selected
{
	/*The selected link in the navigation list*/
	color: #f26627;
}
body#ESSENTIALS .PageLinks li.selected a, body#ESSENTIALS #HeaderCol ul li a.selected
{
	background-color: #f26627;
	color: #FFFFFF;
}

.ModalNotice
{
    padding: 10px;
    font:11px/1.5em arial,sans-serif;
    text-align: left;
    color: #4B4B4B;
}
.ModalNotice a  {color:#00C7ED;text-decoration: none; font-weight: normal;}
.ModalNotice a:hover  {text-decoration:underline;}
.ModalNotice p {margin-bottom:10px;}
.ModalNotice hr.Rule {height:1px;border:none;border-top:1px solid #e3e3e3;margin:10px 0px 10px 0px;}
.ModalNotice h1 {color: #00BBE6;font-size: 28px;font-weight: normal;padding-bottom:15px;position:relative;z-index:-5000;}
.ModalNotice h1.TopCap {padding:0px;text-transform:uppercase;font-weight:bold;font-size:22px;margin:0;}
.ModalNotice h2
{
}
.Button
{
    background: url(/Content/Images/PWS/buttonblue.gif) no-repeat top left;
    height:25px;
    color:#fff;
    display:inline-block;
    font-size:12px;
    cursor:pointer;
    text-decoration:none;
}
.Button span {display:inline-block;background: url(/Content/Images/PWS/buttonblue-cap.gif) no-repeat top right;padding:0px 15px 0px 15px;line-height:25px;color:#FFF;}
.Button:hover span {color:#CFF9FF;text-decoration:none;}
.ButtonArrow span {background: url(/Content/Images/PWS/buttonbluearrow-cap.gif) no-repeat top right;padding-right:40px;}

/****************************
	Videos
*****************************/
a#player span.VideoPlay {background: url(/Content/Images/PWS/VidPlaySprite.png) no-repeat top left;display: block;height: 76px;width: 74px;position: absolute;margin: 80px 0px 0px 85px;overflow: hidden;}
a#player:hover span.VideoPlay {background-position: 0px -76px;}

.floatRight{float:right;}
.floatLeft{float:left;}

.watermark {color:#a0a0a0;font-style:italic;font-size:10px;}


.PulseScreen 
{
    display: block;
    float: right;
    background: url(/Content/CMS/Images/PWS/PulseScreen.gif) no-repeat;
    width: 355px;
    height: 334px;
    padding-right: 5px;
}

 div.DigiCertClickIDSeal
{
    font: 9px/10px arial,helvetica,san-serif;
    margin: 15px;
    padding: 0;
    text-align: center;
    width: 55px;
}
        
        
.EditOrderArrow
{
    width:290px;
    line-height:47px;
    text-align:center;
    height:47px;
    background:url(/Content/Images/arrow-blue.png) no-repeat;
}
 
.EditOrderArrow a
{
    color:White;
    text-decoration:none;
}       
                
#PcCancellationDialog .jqmClose em{display:none;}
#PcCancellationDialog .jqmClose {
    width:20px;
    height:20px;
    display:block;
    float:right;
    clear:right;
    background:transparent url(/Content/Images/icons/remove-trans.png) no-repeat;
}        


.buttonLeft
{
    position:relative;
    left:-20px;
}

.buttonRight
{
    position:relative;
    left:20px;
}


#notAllowedItemsDialog .jqmClose em{display:none;}
#notAllowedItemsDialog .jqmClose {
    width:20px;
    height:20px;
    display:block;
    float:right;
    clear:right;
    background:transparent url(/Content/Images/icons/remove-trans.png) no-repeat;
}        


.jqmCloseIcon {
    width:20px;
    height:20px;
    display:block;
    float:right;
    clear:right;
    background:transparent url(/Content/Images/icons/remove-trans.png) no-repeat;
}        


/****************************
	Apologies Page
*****************************/

table#apologiesPage
{
    width:90%; 
    margin:auto;
 }
 
 table#apologiesPage label, table#apologiesPage input[type="text"]
{
    float : left;
 }
 
 table#apologiesPage label
{
    width:40px;
 }
 
  table#apologiesPage input[type="text"] ,  table#apologiesPage input[type="email"]
{
    width:170px;
 }
 
 
 
 .resetTextArea
 {
     margin:0;
     padding:0;
     text-indent:0;
     text-align :left;
}

 /*Styles for jquery UI modal window*/

.ui-widget-overlay 
{
background: #5b4066;
opacity: .30;
}

.ui-dialog-title {
text-transform: uppercase;
font-size: 18px;
}

.ui-widget-content {
color: #777 !important;
text-align:left;
}


/* QAS Pop Up*/

#QAS_Review 
{
    height: auto !important;
}

/**********************************
	Country Flags DIV
***********************************/

#CountryFlags {
	float: right;
	margin:50px 7px 0px 5px;
}	

.validationDivMessageCenter {
    padding-left: 20px;
    color:red;
}
